---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Download the analytics report. Reference for the GET
    /api/admin/analytics/export endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Download the analytics report
  badge: GET
title: Download the analytics report
type: openapi-operation
---
`GET /api/admin/analytics/export`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "generatedAt": "string",
  "summary": {
    "totalTeams": 0,
    "totalChallenges": 0,
    "totalSubmissions": 0,
    "correctSubmissions": 0,
    "incorrectSubmissions": 0,
    "solveRate": 0
  },
  "submissions": {
    "days": 0,
    "totalSubmissions": 0,
    "correctSubmissions": 0,
    "incorrectSubmissions": 0,
    "solveRate": 0,
    "averageAttemptNumber": 0
  },
  "teamAttempts": [
    {
      "teamId": "string",
      "attempts": 0,
      "correctAttempts": 0
    }
  ],
  "userAttempts": [
    {
      "userId": "string",
      "teamId": "string",
      "attempts": 0,
      "correctAttempts": 0
    }
  ],
  "challenges": [
    {
      "challengeId": "string",
      "title": "string",
      "totalSubmissions": 0,
      "correctSubmissions": 0,
      "solveRate": 0,
      "averageAttempts": 0
    }
  ]
}
```
